.va {
    display: flex;
    align-items: center;
  }
  
  .hero,
  .cta {
    background: url(data:image/svg+xml;charset=utf8,%3Csvg%20viewBox%3D%220%200%20512%20512%22%20width%3D%22512%22%20height%3D%22512%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cfilter%20id%3D%22noise%22%3E%3CfeTurbulence%20type%3D%22fractalNoise%22%20baseFrequency%3D%220.875%22%20result%3D%22noise%22%20%2F%3E%3CfeColorMatrix%20type%3D%22matrix%22%20values%3D%220%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200.4296875%200%22%20%2F%3E%3C%2Ffilter%3E%3Crect%20filter%3D%22url%28%23noise%29%22%20x%3D%220%22%20y%3D%220%22%20width%3D%22512%22%20height%3D%22512%22%20fill%3D%22transparent%22%20opacity%3D%221%22%20%2F%3E%3C%2Fsvg%3E), linear-gradient(52deg, #42475C 0%, #20222E 71%);
  }
  
  .cta {
    height: 500px;
    border-top: 10px solid turquoise;
  }
  
  footer {
    color: black;
    background: #fafafa !important;
  }
  
  footer strong {
    color: black;
  }
  
  footer a {
    color: black;
  }
  
  .title {
    color: white;
    font-weight: 800;
    font-size: 4rem;
    font-family: 'Nunito Sans', sans-serif;
    text-shadow: 1px 1px 1px #000, 3px 3px 5px rgb(0, 0, 3);
  }
  
  .subtitle {
    color: white;
    font-size: 1.2rem;
    text-shadow: 1px 1px 1px #000, 3px 3px 5px rgb(0, 0, 3);
  }

  .subtitle2 {
    color: white;
    font-size: 1.4rem;
    text-shadow: 1px 1px 1px #000, 1px 1px 2px rgb(0, 0, 3);
  }

  .subdark {
    color: #444;
    font-size: 2rem;
    /* text-shadow: 1px 1px 1px #aaa, 3px 3px 5px rgb(0, 0, 3); */
  }

h3 
{
 font-size: 1.2rem;
 font-weight: bold; 
}

  
  hr.content-divider {
    max-width: 75px;
    height: 5px;
  }


  #parallax
  {
    border-top: 10px solid rgb(50, 152, 220);
    margin-bottom: 50px;
  }
  
  #parallax-1 {
    background: url('/images/nomorebanks.jpeg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 10px solid rgb(50, 152, 220);
  }
  
  #parallax-1 hr {
    background: coral;
  }
  
  #parallax-2 {
    background: url('/images/incontrol.jpeg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 10px solid yellow;
  }
  
  #parallax-2 hr {
    background: yellow;
  }
  
  #parallax-3 {
    /* background: url(https://source.unsplash.com/featured/?city); */
    background: url('/images/tokyo.jpeg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 10px solid hotpink;
  }

  #parallax-5 {
    background: url('/images/clouds.jpeg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 10px solid white;
  }
  
  #parallax-3 hr {
    background: hotpink;
  }
  
  .label {
    color: white;
  }
  
  input {
    background: transparent !important;
    border: 1px solid turquoise !important;
    color: white !important;
  }
  
  input::placeholder {
    color: white !important;
  }
  
  
  .topNav .container {
    border-bottom: 1px solid #E6EAEE;
  }

  .container .columns {
    margin: 3rem 0;
  }
  
  .navbar-menu .navbar-item {
    padding: 0 2rem;
  }
  aside.menu {
    padding-top: 3rem;
  }
  aside.menu .menu-list {
    line-height: 1.5;
  }
  aside.menu .menu-label {
    padding-left: 10px;
    font-weight: 700;
  }
  .button.is-primary.is-alt {
    background: #00c6ff;
    background: -webkit-linear-gradient(to bottom, #0072ff, #00c6ff);
    background: linear-gradient(to bottom, #0072ff, #00c6ff);
    font-weight: 700;
    font-size: 14px;
    height: 3rem;
    line-height: 2.8;
  }
  .media-left img {
    border-radius: 50%;
  }
  .media-content p {
    font-size: 14px;
    line-height: 2.3;
    font-weight: 700;
    color: #8F99A3;
  }
  article.post {
    margin: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #E6EAEE;
  }
  article.post:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }
  .menu-list li{
    padding: 5px;
  }


  .pakket
  {
    background: #7f9; opacity: 0.7;  border-radius: 10px; 
  }

  .bblue
  {
    background-color: rgb(50, 152, 220);;
  }